# Gimp.Image.prototype.convert_precision

    function convert_precision(precision: Gimp.Precision): Boolean {
        // Gjs wrapper for gimp_image_convert_precision()
    }

Convert the image to the specified precision

This procedure converts the image to the specified precision. Note that indexed images cannot be converted and are always in GIMP_PRECISION_U8.

Since 2.10

precision

  The new precision.

Returns

  TRUE on success.